Bug 180115 - CMOS clock/date change causes ATI display go blank on nF4
CMOS clock/date change causes ATI display go blank on nF4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 180116 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-05 22:16 EST by Ilya
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilya 2006-02-05 22:16:40 EST
Description of problem:
CMOS clock/date change causes ATI display go blank on nF4 Ultra

Version-Release number of selected component (if applicable):
kernel 2.6.14-1.1656_FC4, x86_64

How reproducible:
Change time/date in control panel, click "Apply".

Actual results:
Depending on change, display goes blank temporarily or permanently.

Additional info:
Discovered on LanParty UT nF4 Ultra-D, AMD 64
Blind log-off sometimes can restore display.
Also suspect that time-server synchronization causes same problem occasionally
Comment 1 Ilya 2006-02-06 16:34:00 EST
*** Bug 180116 has been marked as a duplicate of this bug. ***
Comment 2 Ilya 2006-02-06 16:37:53 EST
Screen also can go blank after reboot when the above symptoms happen. 
Restoring CMOS settings (LanPart has CMOS recall feature) fixes that.
Comment 3 Dave Jones 2006-02-19 00:47:58 EST
if the time adjusts by enough that the screenblanker interval has passed, that
would explain why the screen goes blank.   Why it stays blank I've no idea.

What graphics driver is in use here?

Are there any messages in dmesg after it happens?
Comment 4 John Thacker 2006-05-05 09:00:54 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.